local fn = _gn(0xF9B8F91AAD3B953E)
--- SET_PED_DEFENSIVE_SPHERE_ATTACHED_TO_PED
function Global.SetPedDefensiveSphereAttachedToPed(ped, target, xOffset, yOffset, zOffset, radius, p6)
	return fn(ped, target, xOffset, yOffset, zOffset, radius, p6)
end
